<?xml version="1.0" encoding="UTF-8"?>
<oakxmlfile>
	<struct name="rgb_color"><color name="chosen_color"/><word name="flags"/> // 2 bytes
  </struct>
	<structedit struct="rgb_color">
		<frame text="Color" layout="horizontal">
			<frame layout="horizontal">
				<item target="chosen_color"/>
			</frame>
			<frame layout="horizontal">
				<label text="          "/>
			</frame>
			<frame text="Color Flags" layout="table">
				<row>
					<item target="flags" bit="0" text="Is Reversed"/>
				</row>
				<row>
					<item target="flags" bit="1" text="Uses Global Tint"/>
				</row>
				<row>
					<item target="flags" bit="2" text="Is Unused"/>
				</row>
			</frame>
		</frame>
	</structedit>
</oakxmlfile>
